/* CSS Document */

#outerwrapper {
	width:700px;
	margin: auto;
	text-align: left;
	height: 550px;
	background-image:url(coathangerbackgroundrotate.jpg);
	background-repeat:no-repeat;
}
#titleimage {
	width:700;
	height:72;
	margin: auto;
	text-align: left;
	background-image:url(temptitle.jpg);
	background-repeat:no-repeat;
	}
body {
	text-align: center;
}

.tbl {
	width:700px;
	height: 380px;
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

